---
updatedAt: 2026-04-24T19:37:44.000Z
agentTools:
  siteIndex: https://developer.ebsco.com/llms.txt
  projectIndex: https://developer.ebsco.com/dynamed/llms.txt
---

# Retrieve Change Alerts

The DynaMed API GET /content/change-alerts endpoint returns change alerts for all topics.

# OpenAPI definition

```json
{
  "openapi": "3.0.1",
  "info": {
    "title": "DynaMed & DynaMedex",
    "description": "MedsAPI DynaMed and DynaMedex provides endpoints to search and retrieve current and accurate evidence-based content. The documentation on this site covers all supported functionality of the MedsAPI suite of APIs. Any fields or parameters not represented by the documentation are unsupported and subject to change. Additional optional query parameters and fields in the response could be added in the future as a non breaking change. Any other change that could break the contract would be considered in a future version. Version 2 of our endpoints will return the most up to date content features.  If using V2 articles, you must use V2 versions of other endpoints.",
    "contact": {
      "name": "EBSCO Information Services",
      "url": "https://connect.ebsco.com/"
    },
    "version": "1.0.0"
  },
  "tags": [
    {
      "name": "Articles",
      "description": "DynaMed/DynaMedex Articles API"
    }
  ],
  "servers": [
    {
      "url": "https://apis.ebsco.com/medsapi-dynamed"
    },
    {
      "url": "https://apis.ebsco.com/medsapi-dynamedex"
    },
    {
      "url": "https://apis.ebsco.com/medsapi-auth",
      "description": "MedsAPI token endpoint"
    }
  ],
  "paths": {
    "/v1/content/change-alerts": {
      "get": {
        "tags": [
          "Articles"
        ],
        "summary": "Retrieve Change Alerts",
        "description": "The DynaMed API GET /content/change-alerts endpoint returns change alerts for all topics.",
        "parameters": [
          {
            "name": "limit",
            "in": "query",
            "description": "Returns specified number of records, if not provided defaults to 5, max is any number less than 100",
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "updatesPriorities",
            "in": "query",
            "description": "Comma separated list of priorities for all updates. For eg: ppc,standard,lowplus",
            "schema": {
              "type": "string"
            }
          }
        ],
        "operationId": "get-change-alerts",
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "_metadata": {
                      "type": "object",
                      "properties": {
                        "links": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "rel": {
                                "type": "string",
                                "description": "rel link",
                                "example": "self"
                              },
                              "href": {
                                "type": "string",
                                "description": "href link",
                                "example": "https://apis.ebsco.com/medsapi-dynamed/v1/content/change-alerts"
                              }
                            }
                          }
                        },
                        "totalItems": {
                          "type": "number",
                          "description": "Total number of items returned.",
                          "example": "1"
                        }
                      }
                    },
                    "items": {
                      "type": "array",
                      "description": "All updates, available at all cases",
                      "items": {
                        "type": "object",
                        "properties": {
                          "updatesText": {
                            "type": "string",
                            "description": "Updated text",
                            "example": "361 confirmed cases of Lassa fever with 53 deaths reported in Nigeria in 2023 as of January 29, 2023 (Nigeria Centre for Disease Control and Prevention Lassa Fever Situation Report 2023 Jan 29)"
                          },
                          "updatedAtTimestamp": {
                            "type": "string",
                            "description": "Timestamp when the update occurred",
                            "example": "1676627272000"
                          },
                          "asDate": {
                            "type": "string",
                            "description": "Timestamp when the update occurred",
                            "example": "2023-02-17"
                          },
                          "practiceChangingUpdate": {
                            "type": "boolean",
                            "description": "Is this a practice changing update",
                            "example": true
                          },
                          "updatePriority": {
                            "type": "string",
                            "description": "Update priority",
                            "example": "standard"
                          },
                          "updateType": {
                            "type": "string",
                            "description": "Update type",
                            "example": "evidenceUpdate"
                          },
                          "relevantTopics": {
                            "type": "array",
                            "items": {
                              "type": "object",
                              "properties": {
                                "id": {
                                  "type": "string",
                                  "description": "Id for the topic",
                                  "example": "t910131"
                                },
                                "anchor": {
                                  "type": "string",
                                  "description": "Link to the update within the topic",
                                  "example": "GUID-7DA6A9E4-1C23-47C2-B9E0-8717D99A7F94__LI_PGP_5GQ_MWBEU021323"
                                },
                                "practiceChangingUpdate": {
                                  "type": "boolean",
                                  "description": "Is this a practice changing update",
                                  "example": true
                                },
                                "slug": {
                                  "type": "string",
                                  "description": "Slug of the topic - this gets appended to the domain ex: www.dynamed.com/slug",
                                  "example": "/management/advanced-cardiovascular-life-support-acls"
                                },
                                "title": {
                                  "type": "string",
                                  "description": "Title of the topic",
                                  "example": "Advanced Cardiovascular Life Support (ACLS)"
                                }
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          },
          "403": {
            "description": "Forbidden - The authentication credentials do not have access to this resource"
          },
          "404": {
            "description": "Not Found - The server was unable to find a resource matching this request"
          },
          "500": {
            "description": "Internal Server Error - There was an unexpected error with the server"
          }
        },
        "security": [
          {
            "BearerToken": []
          }
        ]
      }
    }
  },
  "components": {
    "securitySchemes": {
      "BearerToken": {
        "type": "http",
        "scheme": "bearer",
        "description": "Bearer Token"
      }
    }
  }
}
```